Jump to content

Photo
- - - - -

Vbulletin integration question


  • Please log in to reply
2 replies to this topic

#1 MauroBecker

MauroBecker

    Level 1

  • Members
  • Level
  • 3 points
  • 4 posts

Posted 03 December 2013 - 02:20 PM

Hi, i i'm using a nulled SE 3 can i still buy and use http://socialengineg...roduct.php?id=6 without nulling this plugin? Also may i be able to upgrade SE3 to SE4 with this plugin working? thankss

#2 zoldos

zoldos

    Level 7

  • Premium
  • Level
  • 266 points
  • 1,197 posts
    • Gender:Male
    • Location:the US south
    • Software:SE 4.8.x


Users Awards

Posted 04 December 2013 - 12:22 PM

Not sure if it's a good idea to install a non-nulled plugin on a nulled SE. And since SE 4 is out, you might not even be able to buy it anyway. Also, don't bother. I've tried that integration as well as one for SMF and phpBB and all are crap. It just can't be done IMO.

As for upgrading, no it won't work. SE 4 is written with a completely different system and upgrading will just bugger your site up...
Be glad you still have your mind...and your soul...

#3 jedacandy

jedacandy

    Level 1

  • Members
  • Level
  • 0 points
  • 2 posts

Posted 21 July 2021 - 09:22 AM

It's a great piece of information, when I search for it, I don't know how to use it 

run 3






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users


All the resources listed here are just for testing purpose and they shouldn't be used at any commercial environment without a valid license.
Those are for users who wants to try them before buy. Help the developer to build it better by purchasing them from original authors.